WorldViz User Forum

WorldViz User Forum (https://forum.worldviz.com/index.php)
-   Vizard (https://forum.worldviz.com/forumdisplay.php?f=17)
-   -   Numpy can't be installed for Vizard 6 (https://forum.worldviz.com/showthread.php?t=6271)

tianmoran 07-29-2019 01:55 PM

Numpy can't be installed for Vizard 6
 
Hi,

I just installed vizard 6 on a win10 computer. I would like to use numpy for my code however I couldn't install numpy 1.17 with Vizard 6, here is the error:

Command "python setup.py egg_info" failed with error code 1 in c:\users\ytian\appdata\local\temp\pip-build-cisvvq\numpy\

I would be very appreciate if anyone can help me out. Thanks!

Tian

sado_rabaudi 08-06-2019 01:19 PM

Responded on the support ticket, but wanted to post here as well:

You will need to select the Cmd tab in package manager and type

install numpy==1.16.4

The newest version that comes up in package manager (1.17) doesn't work with Python 2.7

Best,
Sado


All times are GMT -7. The time now is 09:18 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC